@charset "utf-8";
@import url("form.css");
/* CSS Document */

* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro Cond";
	font-style: inherit;
	font-size: 100%;
	color: #f3e0a2;
/*	color: #996633;*/
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}
/*========= Begin Color Pallet ==========
background: #674d00
maroon: #661a00
beige text: #ffcc66
tan text: #996633
dark grey: #272725
border: #524d3a
cream: #fffaf6
antique: #f3e0a2
============= End Color Pallet ===========*/
html {
	background: #674d00;
/*	background: #996633;*/
}

h1 {
	color: #FFF;
/*	font-family: "Times New Roman", Times, serif;*/
	font-weight: bold;
	font-style: italic;
	font-size: 24px;
	background: #111;
	padding: 2px;
	border-bottom: 3px double #661a00;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	color: #996633;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

h4 {
	font-size: 12px;
	font-weight: normal;
}

hr {
	color: #fff;
}

#outerWrapper {
	margin: 0px auto;
	width: 80%;
	min-width: 1000px;
	background: #000;
}
#contentWrapper {
	width: 100%;
	overflow: auto;
	
}
/*==================  Begin Header ==============*/
#topHeader {
	width: 100%;
	background: #000;
	height: 10px;
}

#header {
	border-top: 3px double #674D00;
	margin-top: 20px;
	width: 100%;
	background: #222;
}

#subHeader, #slogan {
	color: #fffaf6;
	background: #222;
	height: 30px;
	border-top: 3px double #674D00;
	border-right: none;
	border-bottom: 3px double #674D00;
	border-left: none;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-variant: normal;
	font-size: 22px;
	padding-left: 40px;
}

/*==================  Begin Nav Bar==============*/
#nav {
	height: 35px;
	margin-top: 5px;
	border-bottom: 4px double #661a00;
}
#nav ul {
	list-style: none;
}

#nav ul li {
	float: left;
	color: #fffaf6;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro Cond";
	padding-right: 5px;
	padding-left: 5px;
}	


#nav ul li a {
	display: block;
	padding: 7px 15px;
	color: #fffaf6;
}

#nav ul li a:link, #nav ul li a:visited {
	text-decoration: none;
}

#nav ul li a:hover {
	background: #674d00;
/*	margin-top: -4px*/
}

.current {
	background: #661a00;
	cursor: default;
	
}

#nav ul li a:hover .current{
	background: #674d00;
}

/*#outerWrapper #nav img {
	background: repeat-x;
}*/

/*==================  Begin Sidebar Left ==============*/
#sidebarLeft{
	margin-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	float: left;
	width: 225px;
	background: #111;
	
}

#sidebarLeft p img {
	display: block;
}

/*============  Begin Responsive Content ==============*/

#rightResponsive {
	margin-left: 255px;
	margin-top: 20px;
}

#content {
	width: 70%;
	float: left;
	padding-right: 10px;
	min-width: 533px;
}



#mainContact {
	height: 400px;
	
}

#mainLower {
	margin-top: 10px;
}

#mainLower img {
	max-width: 100%;
}

#mainBottom {
	margin-top: 10px;
	margin-bottom: 10px;
}

#sidebarRight {
	width: 25%;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	background: #111;
	font-size: 12pt;
}

#sidebarRight img {
	padding: 10px 0px;
}

#content .floatL {
	padding: 5px;
}
#content .clearF {
	padding: 5px;
}
/*==========  Begin Main Content Bottom ==============*/
#slogan {
	margin-top: 10px;
	clear: both;
	text-align: center;
}

/*==================  Begin Footer ==============*/
#footer {
	margin-top: 10px;
	width: 100%;
	font-size: 12px;
	height: 25px;
}
#footerLeft {
	float: left;
	padding-left: 10px;
	width: 300px;
}

#footerCenter {
	float: left;
	display: block;
	margin: 0px auto;
	width: 340px;
	clear: right;	
}

#footerRight {
	float: right;
	padding-right: 10px;
	width: 300px;
}

/*==================  Begin Global Classes ==============*/
.floatR {
	float: right;
}

.floatL {
	float: left;
/*	padding-right: 10px;*/
}

.clearF {
	float: clear;
}

.contactinfo {
	font-size: 20px;
	font-weight: bold;
	
}

.holder {}



.borderBottom  {
/*	border-bottom: 1px solid #661a00;*/
	border-bottom: 1px solid #996633;
/*	border-bottom: 1px solid #524d3a;*/
}

.borderTop  {
/*	border-bottom: 1px solid #661a00;*/
	border-top: 1px solid #996633;
/*	border-bottom: 1px solid #524d3a;*/
}



#rightResponsive #content div div ul {
	padding-left: 20px;
}
#rightResponsive #content #mainContact p img {
	border: 1px solid #222;
	margin: 10px;
}
